local L = LibStub("AceLocale-3.0"):NewLocale("Carbonite", "zhCN")
if not L then return end

-- General Nodes
L["Artifact"] = "圣物"
L["Gas"] = "气体"
L["Everfrost"] = "永冻碎片"
L["Ooze Covered"] = "软泥覆盖"

-- Herbs
L["Adder's Tongue"] = "蛇信草" 
L["Ancient Lichen"] = "远古苔" 
L["Arthas' Tears"] = "阿尔萨斯之泪" 
L["Azshara's Veil"] = "艾萨拉雾菇" 
L["Black Lotus"] = "黑莲花" 
L["Blindweed"] = "盲目草" 
L["Bloodthistle"] = "血蓟" 
L["Briarthorn"] = "荆棘草" 
L["Bruiseweed"] = "跌打草" 
L["Cinderbloom"] = "燃烬草" 
L["Dragon's Teeth"] = "龙齿草" 
L["Dreamfoil"] = "梦叶草" 
L["Dreaming Glory"] = "梦露花" 
L["Earthroot"] = "地根草" 
L["Fadeleaf"] = "枯叶草" 
L["Felweed"] = "魔草" 
L["Firebloom"] = "火焰花" 
L["Firethorn"] = "火棘花" 
L["Flame Cap"] = "烈焰菇" 
L["Fool's Cap"] = "愚人菇" 
L["Frost Lotus"] = "雪莲花" 
L["Frozen Herb"] = "冰冷的草药" 
L["Ghost Mushroom"] = "幽灵菇" 
L["Glowcap"] = "亮顶蘑菇" 
L["Goldclover"] = "金苜蓿" 
L["Golden Lotus"] = "黄金莲" 
L["Golden Sansam"] = "黄金参" 
L["Goldthorn"] = "金棘草" 
L["Grave Moss"] = "墓地苔" 
L["Green Tea Leaf"] = "绿茶叶" 
L["Gromsblood"] = "格罗姆之血" 
L["Heartblossom"] = "心灵之花" 
L["Icecap"] = "冰盖草" 
L["Icethorn"] = "冰棘草" 
L["Khadgar's Whisker"] = "卡德加的胡须" 
L["Kingsblood"] = "皇血草" 
L["Lichbloom"] = "巫妖花" 
L["Liferoot"] = "活根草" 
L["Mageroyal"] = "魔皇草" 
L["Mana Thistle"] = "法力蓟" 
L["Mountain Silversage"] = "山鼠草" 
L["Netherbloom"] = "虚空花" 
L["Netherdust Bush"] = "灵尘灌木丛" 
L["Nightmare Vine"] = "噩梦藤" 
L["Peacebloom"] = "宁神花" 
L["Purple Lotus"] = "紫莲花" 
L["Ragveil"] = "邪雾草" 
L["Rain Poppy"] = "雨粟花" 
L["Sha-Touched Herb"] = "染煞草药" 
L["Silkweed"] = "柔丝草" 
L["Silverleaf"] = "银叶草" 
L["Snow Lily"] = "雪百合" 
L["Sorrowmoss"] = "哀伤苔" 
L["Stormvine"] = "风暴藤" 
L["Stranglekelp"] = "荆棘藻" 
L["Sungrass"] = "太阳草" 
L["Talandra's Rose"] = "塔兰德拉的玫瑰" 
L["Terrocone"] = "泰罗果" 
L["Tiger Lily"] = "卷丹" 
L["Twilight Jasmine"] = "暮光茉莉" 
L["Whiptail"] = "鞭尾草" 
L["Wild Steelbloom"] = "野钢花" 

-- Mines
L["Adamantite Deposit"] = "精金" 
L["Rich Adamantite Deposit"] = "富精金" 
L["Ancient Gem Vein"] = "上古宝石矿脉" 
L["Cobalt Deposit"] = "钴" 
L["Rich Cobalt Deposit"] = "富钴" 
L["Copper Vein"] = "铜" 
L["Dark Iron Deposit"] = "黑铁" 
L["Elementium Vein"] = "源质" 
L["Rich Elementium Vein"] = "富源质" 
L["Fel Iron Deposit"] = "魔铁" 
L["Ghost Iron Deposit"] = "幽冥铁" 
L["Rich Ghost Iron Deposit"] = "富幽冥铁" 
L["Gold Vein"] = "金" 
L["Incendicite Mineral Vein"] = "火岩矿脉" 
L["Indurium Mineral Vein"] = "精铁矿脉" 
L["Iron Deposit"] = "铁" 
L["Khorium Vein"] = "氪金" 
L["Kyparite Deposit"] = "凯帕琥珀" --奇葩琥珀 
L["Rich Kyparite Deposit"] = "富凯帕琥珀" 
L["Lesser Bloodstone Deposit"] = "次级血石" 
L["Mithril Deposit"] = "秘银" 
L["Nethercite Deposit"] = "虚空矿脉" 
L["Large Obsidian Chunk"] = "大型黑曜石碎块" 
L["Small Obsidian Chunk"] = "小型黑曜石碎块" 
L["Obsidium Deposit"] = "黑曜石碎块" 
L["Rich Obsidium Deposit"] = "巨型黑曜石石板" 
L["Pyrite Deposit"] = "燃铁" 
L["Rich Pyrite Deposit"] = "富燃铁" 
L["Thorium Vein"] = "瑟银"  -- Used for Ooze covered even tho it's not a real node
L["Small Thorium Vein"] = "瑟银" 
L["Rich Thorium Vein"] = "富瑟银" 
L["Saronite Deposit"] = "萨隆邪铁" 
L["Rich Saronite Deposit"] = "富萨隆邪铁" 
L["Silver Vein"] = "银" 
L["Tin Vein"] = "锡" 
L["Titanium Vein"] = "泰坦神铁" 
L["Trillium Vein"] = "延极" 
L["Rich Trillium Vein"] = "富延极" 
L["Truesilver Deposit"] = "真银" 
